a { color:#015ab6; text-decoration:none;}
h1 { /*background:url(/css/image/h1left.png) no-repeat; padding-left:30px;*/ color:#3a80c5; margin-top: 0;}
ul,li {margin:0px; padding:0px; list-style:none;}
li {margin-bottom:12px;}
.radius4 {border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px;}
.radius6 {border-radius:6px; -moz-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px; -webkit-border-radius:6px;}
.mtop8 { margin-top:8px!important;}
.mtop10{ margin-top:10px;}
.mtop15 { margin-top:15px;}
.mtop20 { margin-top:20px;}
.mtop25 { margin-top:25px;}
.mtop30 { margin-top:30px;}
.mtop40 { margin-top:40px;}
.mtop51 { margin-top:48px;}
.mbottom8 { margin-bottom:8px;}
.mbottom10 { margin :0 0px 10px 0px}
.mbottom15 { margin-bottom:15px;}
.mbottom20 { margin-bottom:20px;}
.mbottom30 { margin-bottom:30px;}
.mbottom40 { margin-bottom:40px;}
.mbottom50 { margin-bottom:50px;}
.mbottom60 { margin-bottom:60px;}
.mbottom20 { margin-bottom:20px;}
.mbottom80 { margin-bottom:80px;}
.mleft8 { margin-left:8px;} 
h2.deals {background: url(../jpg/h2_bg.jpg) left no-repeat #ececec;line-height: 31px;padding-left:14px;margin-bottom:20px; font-size:16px; color:#333;}
h2, .h2 {font-size: 24px;color: #545454; margin-top:0;}
.margin0 { margin:0px!important;}
.mright10 { margin-right:10px;}
.mright20 { margin-right:20px;}
.p0 { padding:0;}
.pr0 { padding-right:0!important;}
.pl0 { padding-left:0!important;}
.p10 { padding:0 10px;}
.p20 { padding:0 20px;}
.clear { clear:both;}
/* font style */
.red,.red a { color:#de2624;}
.blue,.blue a {color:#015ab6;}
.orange,.orange a {color:#e95b0c!important;}
.green,.green a { color:#aec446}
.white,.green a  { color:#fff;}
.color3 { color:#333;}
.color6 { color:#666;}
.color8 { color:#888;}
.font12 { font-size:12px;}
.font13 { font-size:13px;}
.font14 { font-size:14px;}
.font16 {font-size:16px;}
.font18 {font-size:18px;}
.font20{font-size:20px;}
.font24{font-size:24px;}
.font30{font-size:30px;}
.font36{font-size:36px;}
.fontbold{ font-weight:bold;}
.fontstlye { font-family:Georgia;}
.fontstlye2 { font-family:Georgia; font-style:italic;}
.fontstlye3 { font-family:Impact; font-weight:normal;}
.fontit { font-style:italic;}
.fontnormal { font-weight:normal;}
.line-through { text-decoration:line-through;}
.bg-gray { background-color:#f2f2f2!important;}
.bg-white { background-color:#ffffff!important;;}
.relative { position:relative;}
/*float*/
.floatleft { float:left; }
.floatright { float:right!important; }

.h-title h2{ float:left;}
.see-all {color:#3F84C9; font-size:14px;margin-left:6px; text-decoration:none; float:left; margin-top:5px;}
.see-all:hover {text-decoration:underline;color:#3e81c8;}
.see-all em {display:inline-block; border-left:solid 5px #3e81c8;border-top:5px solid transparent; border-bottom:5px solid transparent;font-size:0; line-height:0; }
/*Header*/
#logo { margin-top:20px; margin-bottom:10px; float:left; max-width:303px; display:block;}
#header{width:100%;border-bottom:2px solid #f69c6e;}
.navbar-header{float:right!important;text-align:right;line-height:26px;position: relative;padding-right: 270px; z-index:1; }
.navbar-header a{color:#3e82bf;}
.navbar-header a:hover{text-decoration:underline;}
.navbar-header .phone{float:right;background:#3a80c5;width:260px; border-radius:0 0 6px 6px;font-size:12px;color:#FFF;	line-height:26px;text-align:left;position: absolute;right: 0px; z-index:2;}
.navbar-header .phone p{padding:0px;margin:0px;padding-left:26px;line-height:26px;	display:none;}
.navbar-header .phone p.phonefirst{background:url(../jpg/phoneleft.jpg) no-repeat 4px 4px;display:block;}
.navbar-header .phone p.phonefirst img {float:right;margin-right:2px;margin-top:4px;cursor:pointer;}
.gsearch{margin:20px 0 10px 0; float:right; width:243px;}
.gsearchtxt{border:none;background:url(../jpg/searchtxt_bg.jpg) no-repeat; width:160px;height:27px;float:left;}
/*navbar*/
.navbar {z-index:9; margin-bottom:-2px;position:relative; z-index:99999; display:block;}
.navbar ul{padding:0px; margin-top:10px; height:33px; margin-bottom:0;}
.navbar ul a{ text-decoration:none; color:#FFFFFF;}
.navbar ul li{	float:left;	margin:0px;	margin-right:4px;text-align:center;	position:relative;z-index:999999;}
.navbar ul li.active{background:none;}
.navbar ul li .childmenu{width:230px;position:absolute;margin-top:33px; padding-bottom:10px;display:none;font-size:12px;z-index:11;left:0;background:#4e4e4e;border-radius:0 0 5px 5px;  }
.navbar ul li .childmenu ul{margin:0px;padding:0px;height:auto;}
.navbar ul li .childmenu ul li{background:url(../png/menulileft.png) no-repeat 12px 12px #4e4e4e;line-height:1.8em;padding:5px 0 5px 30px;text-align:left;color:#ffffff;border-top:1px solid #999999;cursor:pointer; float:none;}
.navbar ul li .childmenu ul li:hover{background:url(../png/menulileft.png) no-repeat 12px 12px #7f7f7f;}
.navbar ul li p{float:left;padding:0px;margin:0px;	text-align:center;overflow:hidden; }
.navbar ul li p.menusmleft{background:url(../sorgleft.html) no-repeat;width:4px;height:25px;line-height:26px;}
.navbar ul li p.menusmbody{background:url(../png/sorgbd.png) repeat-x;	padding:0px 8px;height:25px;line-height:26px;}
.navbar ul li p.menusmright{background:url(../png/sorgright.png) no-repeat;	width:4px;	height:25px;line-height:26px;}
.navbar ul li .menubgleft{background:url(../png/borgleft.png) no-repeat;width:3px;height:33px;line-height:34px;}
.navbar ul li .menubgbody{background:url(../png/borgbd.png) repeat-x;padding:0px 10px;height:33px;line-height:34px;font-size:14px;color:#fff;}
.navbar ul li .menubgright{background:url(../png/borgright.png) no-repeat;	width:4px;	height:33px;line-height:34px;}
.navbar ul li:hover .menubgleft,.navbar ul li.active .menubgleft{	background:url(../png/bblackleft.png) no-repeat;}
.navbar ul li:hover .menubgbody,.navbar ul li.active .menubgbody{	background:url(../png/bblackbd.png) repeat-x;}
.navbar ul li:hover .menubgright,.navbar ul li.active .menubgright{background:url(../png/bblackright.png) no-repeat;}
.navbar ul li:hover .menusmleft,.navbar ul li.active .menusmleft{background:url(../png/bblackleft.png) no-repeat;}
.navbar ul li .childmenu { display:none;}
.navbar ul li:hover .childmenu{display:block;}
.navbar ul li:hover .menusmbody,.navbar ul li.active .menusmbody{	background:url(../png/bblackbd.png) repeat-x;}
.navbar ul li:hover .menusmright,.navbar ul li.active .menusmright{background:url(../png/bblackright.png) no-repeat;}
/* Nav col-xs, col-sm*/
.xsnav {background:url(../png/borgbd.png) repeat-x top #F77E45; color:#FFF; position:relative; min-height:33px; margin:0 -10px -12px -10px ;}
.xsnav ul { position:relative;}
.xsnav li{ float:left; padding:0 0 0 8px; font-size:12px; line-height:33px; margin:0;}
.xsnav li a { color:#FFF; text-decoration:none; margin-right:6px;}
.xsnav li a:hover { color:#f0f0f0; }
.xsnav-info{ background:#4f4f4f; padding:10px 0;margin-bottom:-2px;}
.xsnav-info li {font-size:12px;background:url(../png/menulileft.png) no-repeat 0px 6px #4e4e4e;padding:0px 0 0px 18px;}
.xsnav-info li a { color:#FFF; text-decoration:none; }
.xsnav-info li a:hover { color:#FFF; text-decoration: underline;}
#header .glyphicon { position:absolute; top:5px; right:0;color:#FFF;font-size: 18px; color:#FFF;}

.navbar-toggle {position:absolute; top:-5px; right:0;padding: 6px 7px; background-color: transparent;background-image: none; border: 1px solid transparent; border-radius: 4px; z-index:99;}
.navbar-toggle:hover,
.navbar-toggle:focus {background-color: #F77F46;}
.navbar-toggle .icon-bar {background-color: #fff; z-index:999;}
/* End Header */

/*main*/
.viewbox { margin-bottom:15px;}
.banner { position:relative;}
.banner .img-responsive { width:100%;}
.banner-txt { position:absolute; top:10%; color:#fff;text-shadow: 0px 1px 1px #333;}
.banner-txt a { color:#fff;}
.banner-txt .title {  font-size:36px; padding:8px 0px; display:inline-block;}
@media (max-width: 768px) {	
	.banner-txt .title {  font-size:18px; }
}

/* 当前位置  */
.crumb { padding:10px 0;font-size:12px;}
.crumb a { color:#296fb5; text-decoration:none}
.crumb a:hover { text-decoration:underline}

.graybox { background:#ececec; padding:15px; margin-bottom:15px;}
.sidebar{ margin-bottom:15px;}
.sidebartitle { background:#aec446; font-size:14px; font-weight:bold; color:#FFF; padding:8px 15px; margin-bottom:12px;}
.sidebarnav { margin-left:15px;}
.sidebarnav li {color: #6B6B6B;background: url(../gif/p-1.gif) no-repeat 3px 6px;padding-left: 18px; margin-bottom: 8px;}
.sidebarnav li a { color:#545454; text-decoration:none;}
.sidebarnav li a:hover { color:#3e81c8; text-decoration: underline;}

.cuphone { background: url(../png/greenleft.png) no-repeat 0px 2px; padding-left: 22px; }
.cumail { background: url(../png/mailleft.png) no-repeat 0px 2px; padding-left: 22px; }

/* page */
.page { text-align:right; line-height:30px;}
.page ul { float:right;}
.page li { float:left; width:32px; height:32px; line-height:32px; text-align:center; margin-left:5px; background:fff; cursor:pointer; border:solid 1px #ccc; border-radius:4px;}
.page li:hover,.page li.active { background:#f99252;border:solid 1px #f99252; color:#fff; font-weight:bold;}
.page li a { text-decoration:none; display:block;}
.page li:hover a,.page li.active  a{ color:#fff;}
.page li span.prev { width:6px; height:9px;background:url(../all-icon.html) no-repeat -93px -82px; display:inline-block;}
.page li span.next { width:6px; height:9px;background:url(../all-icon.html) no-repeat -129px -82px; display:inline-block;}
/*外联信息*/
.fctfoot { padding-top:4px; margin-bottom:15px; }
.fctfootleft { border-right:1px solid #ccc; margin-bottom:10px; }
.fctfootleft ul { margin:0px; padding:0px; margin-top:20px; margin-left:30px; }
.fctfootleft ul li { width:63px; text-align:center; float:left; margin:10px 30px 10px 10px; }
.fctfootleft ul li a{ color:#545454;}
.fctfootleft ul li a:hover { color:#3F84C9; text-decoration:none;}
.fctfootleft ul li p { text-align:center; margin-bottom:0px; }
.fctfoot h2 { margin:0px; padding:0px; font-size:18px; margin-bottom:10px; }

.fctfoot p strong { float:left; }
.fctfoot p strong.flight { padding-left:16px; background:url(../png/flight.png) no-repeat left 4px; margin-left:4px; font-weight:normal; }
.fctfoot p strong.hotel { padding-left:16px; background:url(../png/hotel.png) no-repeat left 4px; margin-left:4px; font-weight:normal; }
.fctfoot p strong.tour { padding-left:18px; background:url(../png/tour.png) no-repeat left 4px; margin-left:4px; font-weight:normal; }
/*footer
#footer{background:url(/pic/home/foot_bg.jpg) repeat-x top #3E82BF; padding:15px 0;width:100%;font-weight:bold; font-size:12px; color:#fff;line-height:1.8em; text-align:center; min-height:120px;}
#footer p,#footer p a{padding:0px;margin-bottom:4px;text-decoration:none;text-align:center; color:#fff;}
#footer p a:hover{ text-decoration:underline;}
.footerInfo{max-width:500px;}
#footer ul{margin:10px auto;}
#footer ul li{float:left;text-align:center;	margin:0px 10px;}
/*Two-dimensional code
.two-dc {margin-top:10px; right:0px; color:#FFF; font-weight:bold; text-align:center; line-height:1em;}
.two-dc a { color:#FFF;}
@media (max-width: 992px) {	
	.two-dc img { width:70px; height:70px;}
}
@media (max-width: 768px) {
	.footerInfo { max-width:100%!important;}
	.two-dc img { width:80px; height:80px;}
}

End footer*/
/*---footer--*/
#footer { background:#4d4d4d; color:#fff; min-height:50px; padding:15px 0 8px 0; font-weight:normal; line-height:32px; font-size:13px;}
#footer p{text-align:left; line-height:32px;}
#footer a { color:#fff;}
#footer .yz-bar { padding-bottom:20px; margin-bottom:20px; border-bottom:solid 1px #6a6a6a; line-height:20px;}
#footer .yz-bar a { margin-right:30px; line-height:32px;}
#footer .yz-bar img { margin-right:20px;}
#footer ul{margin:10px auto;}
#footer ul li{float:left;text-align:center;	margin:0px 10px;}
/*media*/
.media-icons { text-align:right; line-height:32px; float:right;}
.media-icons a {width:32px; height:32px;display: inline-block;background:url(../png/logo-icon.png) no-repeat;margin-left:8px;}
.media-icons a.facebook { background-position:-41px -93px;}
.media-icons a.twitter { background-position:-165px -93px;}
.media-icons a:hover.facebook { background-position:-41px -133px;}
.media-icons a:hover.twitter { background-position:-165px -133px;}
/*Two-dimensional code*/
.two-dc {margin-top:10px; right:0px; color:#FFF; font-weight:bold; text-align:center; line-height:1em;}
.two-dc a { color:#FFF;}
@media (max-width: 992px) {	
	.two-dc img { width:70px; height:70px;}
}
@media (max-width: 768px) {
	.footerInfo { max-width:100%!important;}
	.two-dc img { width:80px; height:80px;}
}

/*--End footer--*/
/*TA*/
.TA-box { margin-top:20px;}
#TA_selfserveprop320 { width:100%!important; margin:10px 0;}
.widSSP,.cdsROW.narrow  {width:100%!important; }
#CDSWIDEXC { width:100%!important; margin:20px 0!important; position:relative;}
/*images font*/
.imgtxt {position:absolute; top:auto; bottom:0; left:0; width:100%;}
.imgtxtbg { position:absolute; bottom:0; background:#000; filter:alpha(Opacity=70); -moz-opacity:0.70; opacity: 0.70; width:100%; height:100%; z-index:1;}
.imgtxt p {position:relative;padding:5px 10px; z-index:2; color:#fff; margin-bottom:0;}
.imgtxt p a { color:#FFF; text-decoration:none;}
/*li*/
ul.common li {background: url(../gif/list-bg.gif) no-repeat 0px 11px; padding-left:12px; margin-bottom:8px;}

/*图片精灵层*/
.arrow-r,.arrow{background:url(../png/tag-icon.png) no-repeat; display:inline-block;}
.arrow-r {background-position:0 0; width:21px; height:9px; margin:0 2px;}
.arrow {background-position:0 -23px;width:21px; height:13px; margin:0 2px;}

.city-icon{background:url(../png/all-icon.png) no-repeat; display:inline-block;}
.city-icon {width:10px; height:18px; background-position:-84px 0px;margin-right:5px;}
.icon{background:url(../png/all-icon.png) no-repeat; display:inline-block; position:absolute;}
.code,.duration,.destination,.attractions,.summary,.highlights,.departure,.languages,.inclusions{background:url(../png/all-icon.png) no-repeat; display:inline-block; position:absolute; left:0px; top:3px;width:15px; height:14px;}
.code {background-position:-29px -30px;}
.duration {background-position:-48px -30px;}
.destination {background-position:-66px -30px;}
.attractions {background-position:-85px -30px;}
.summary {background-position:-105px -30px;}
.highlights {background-position:-123px -30px;}
.departure {background-position:-142px -30px;}
.languages {background-position:-174px -30px;}
.inclusions {background-position:-198px -30px; top:9px;}
/*form*/
.dateinput { background:url(../png/datepicker.png) no-repeat 96% 12px;}
.calendar { background:url(../png/calendar.png) no-repeat 96% center #fff;}
#CalendarForm .form-control[readonly],#SearchForm .form-control[readonly]{
    background-color: #fff !important;
    cursor: pointer !important;
}

/*---button  Box---*/
.search-btn {font-size:18px!important; text-decoration:none; background:#3a80c5; color:#FFF; font-weight:bold; padding:0 55px 0 30px!important; line-height:44px!important; display:block;-webkit-border-radius: 4px; -moz-border-radius:4px; border-radius: 4px;position:relative; z-index:99;text-shadow: 0px 1px 1px #2d6298;;}
.search-btn:hover {background:#3f89d1; color:#fff!important;}
.search-btn i { background:url(../png/all-icon.png) no-repeat; position:absolute; right:20px;top:15px; width:23px; height:20px;}

a.viewdetails-btn { background:#df6536;color:#FFF; text-decoration:none; display:inline-block;position:relative; height:32px; line-height:32px;padding:0 25px 0 15px; font-weight:normal; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px;}
a.viewdetails-btn:hover {background:#d55b2c; color:#fff;}
a.viewdetails-btn em {display:inline-block; border-left:solid 5px #fff;border-top:5px solid transparent; border-bottom:5px solid transparent; position:absolute;font-size:0; line-height:0; right:10px; margin-top:-5px; top:50%;} 
.send-btn {background:#f8874b;color:#FFF; text-decoration:none; display:inline-block;position:relative; height:32px; line-height:32px;padding:0 15px; font-weight:normal; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px;}
.send-btn:hover {background:#f38044; color:#FFF;}

a.inquiry-btn { background:#3a80c5;color:#FFF; text-decoration:none; display:inline-block;position:relative; height:26px; line-height:26px;padding:0 22px 0 12px; font-weight:normal; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px;}
a.inquiry-btn:hover {background:#3f89d1;}
a.inquiry-btn em {display:inline-block; border-left:solid 5px #fff;border-top:5px solid transparent; border-bottom:5px solid transparent; position:absolute;font-size:0; line-height:0;margin-top:-5px; top:50%; right:10px;} 


.greensearch-btn {background:#aec446;color:#FFF; text-decoration:none; display:inline-block;position:relative; height:38px; line-height:38px;padding:0px 32px 0px 20px; font-weight:normal; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px;text-shadow: 0px 1px 1px #728904; font-size:18px; position:relative;}
.greensearch-btn:hover {background:#b4cb49; color:#FFF;}
.greensearch-btn em {display:inline-block; border-left:solid 6px #fff;border-top:6px solid transparent; border-bottom:6px solid transparent; position:absolute;font-size:0; line-height:0;top:14px; right:15px;text-shadow: 0px 1px 1px #728904;} 

.orange-btn { background:#ec712f;color:#FFF; text-decoration:none; display:inline-block;position:relative; }
.orange-btn:hover {background:#e66722; color:#fff; text-decoration:none;}
.blue-btn { background:#3a80c5;color:#FFF!important; text-decoration:none; display:inline-block;position:relative; }
.blue-btn:hover {background:#3f89d1; color:#fff; text-decoration:none!important;}
.blueness-btn { background:#206ec0;color:#FFF!important; text-decoration:none; display:inline-block;position:relative; }
.blueness-btn:hover {background:#1262b7; color:#fff; text-decoration:none!important;}
.border-blue { border:solid 1px #015ab6; color:#015ab6!important; }
.border-blue:hover {background:#015ab6; color:#fff!important; text-decoration:none;}
/*小箭头*/
.leftcaret {display: inline-block;width: 0;height: 0;margin-left: 2px; vertical-align: middle; border-top: 5px solid transparent; border-bottom: 5px solid transparent;  border-left: 5px solid #fff;}
.leftcaret-blue {display: inline-block;width: 0;height: 0;margin-left: 2px; vertical-align: middle; border-top: 5px solid transparent; border-bottom: 5px solid transparent;  border-left: 5px solid #015ab6;}
a:hover .leftcaret-blue { border-left: 5px solid #fff; }


/*subnav*/
ul.subnav li {border-radius:6px;box-shadow: 0 0 5px #ccc; line-height:68px; display:block; font-size:18px; text-align:center; border: solid 1px #ccc;}
ul.subnav li:hover,ul.subnav li.active {box-shadow: 0 0 5px #02519a;  border: solid 1px #02519a; text-decoration:none; color:#333;}
ul.subnav li a { color:#015ab6; text-decoration: none;}

/*lilist*/
.lilist li { background: url(../png/circle-icon.png) no-repeat left 11px; padding-left:15px; margin-top:10px;}
.lilist li a { color:#545454;}
.lilist li a:hover{ color:#3F84C9; text-decoration:none;}

/*tag*/
.topTag {position: absolute;top: 0px; left: 10px;background:#f7864a;font-weight: bold;color: #FFF;font-size: 16px;z-index: 9; padding:6px 12px;}
.tag { background: url(../png/tag-icon.png) no-repeat;position:absolute; left:-5px; top:-5px;width:85px; height:85px; display:inline-block; z-index:9}
.hot{ background-position: 0 0; }
.deals{ background-position: -90px 0; }
.best-sales{ background-position: -180px 0; }

/* Right Nav*/
.rightnav h2 { background:#3a80c5; color:#fff; font-size:16px; padding:8px 18px; margin-bottom:4px; margin-top:0; border-radius:6px;}
.rightnav h2 a{ color:#fff;}
.rightnav li{ background:url(../png/li-icon.png) no-repeat 5px -55px; padding:10px 0 10px 18px ; font-size:16px; margin-bottom:0;}
.rightnav li.active,.rightnav li.active:hover { background:url(../png/li-icon.png) no-repeat 5px 15px #f1f1f1; }
.rightnav li:hover { background:url(../png/li-icon.png) no-repeat 5px 15px #f1f1f1;}
.rightnav li a { color:#333; display:block;}
.rightnav li.active a { color:#333;text-decoration:none;}
.rightnav li:hover a { color:#3a80c5;text-decoration:none;}
.rightnav li.disabled { color:#888;}
.rightnav li.disabled:hover {background:url(../png/li-icon.png) no-repeat 5px -55px #fff;}
.rightnav li.active:hover { background:url(../png/li-icon.png) no-repeat 5px 15px #f1f1f1; }
.rightnav li.dropdown-li { background:url(../png/li-icon.png) no-repeat 2px -268px}
.rightnav li.dropdown-li:hover { background:url(../png/li-icon.png) no-repeat 2px -336px #f1f1f1;}

.rightnav .lilist { margin-left:18px;}
.rightnav .lilist li { font-size:14px;background: url(../png/li-icon.png) no-repeat 0 -202px; padding:2px 0 2px 15px; margin-top:4px; margin-bottom:8px;}
.rightnav .lilist li:hover,.rightnav .lilist li.active{ background: url(../png/li-icon.png) no-repeat 0 -135px; color:#3a80c5;}
.rightnav .lilist li.active a{color:#3a80c5;}
.rightnav .lilist li a { font-weight:normal;}
/* float right TOP*/
.topicon { position: fixed; right:5%; top: 80%; width: 48px; }
.top-icon { background:url(../png/all-icon.png) no-repeat 0 -157px; display:inline-block; width:48px; height:48px;}
.top-icon:hover { background-position:-58px -157px;}
@media (max-width:992px){	
	.topicon { right:0; top: 80%; width: 48px; }
}
/*span.deals{ background:url(/pic/deals-ico.png) no-repeat; width:59px; height:60px; position:absolute; left:-4px; top:-5px;}*/

/*row list*/
.thumbnail2 { margin-bottom: 20px;background-color: #fff; position: relative;border-radius:6px;}
.thumbnail2 > img,
.thumbnail2 a > img {margin-right: auto;margin-left: auto;border-radius:6px 6px 0 0;}
.caption { padding:10px;}
.caption h3 { font-size:16px; font-weight:normal; margin-top:0;}
.caption h3 a{ color:#333;}
.caption h3 a:hover {color:#3a80c5; text-decoration:none;}

/* inFieldLabels */
#formquestion p { position: relative; margin: 10px 0;}
#formquestion p label { position: absolute; top:7px; left:7px; cursor:text; font-size:12px; z-index:999;}
#formquestion p br {display: none;}
/* boder*/
.no-border { border:0!important;}
/**/
.thumbnailbox {padding-top: 60px; padding-bottom:60px;}
/*--------Travel Advisor-------*/
.travel-advisor-box { border-top:solid 1px #ccc; padding-bottom:30px; padding-top:40px;}
.travel-advisor li{ float:left; padding:0 10px ; text-align:center;}
.travel-advisor li span { background:url(../png/travel-advisor.png) no-repeat; width:130px; height:130px; display:inline-block;}
.travel-advisor li span.fabio { background-position:0 0;}
.travel-advisor li span.vanessa { background-position:-140px 0;}
.travel-advisor li span.vivi { background-position:-280px 0;}
.travel-advisor li span.vivian { background-position:-420px 0;}
.travel-advisor li span.sally { background-position:-560px 0;}

.advisor-cell { margin-top:20px;}
.cellimg { background:url(../png/all-icon.png) no-repeat -276px -482px; width:30px; height:30px; float:left; margin-top:-5px;}
.cellinfo { margin-left:45px; line-height:20px;}
/*ad text add*/
.carousel-caption {top: 10%; padding-bottom:0; overflow:hidden; padding-top:0; bottom: auto; left:5%; right:5%;}
.carousel-caption a { color:#fff;}
.carousel-caption p.ad-title {font-size: 42px; line-height:1em; letter-spacing:-1px; color:#fff; margin-bottom:6px;}
.carousel-caption p{font-size: 24px;}
.carousel-caption p strong { font-size:36px;}
@media (max-width:768px){	
	.carousel-caption h3,.carousel-caption p.ad-title {font-size: 18px; line-height:1em;}
    .carousel-caption p{font-size: 14px;}
    .carousel-caption p strong { font-size:18px;}
}
/*free-upgrade*/
.free-upgrade { background: url(../png/free-upgrade2.png) no-repeat 0 0 ; width:111px; height:111px; position:absolute; right:0; top:0; z-index:2}
.company-pic .free-upgrade { background-size:100%; width:90px; height:90px;}
/* footer 20211223  Star */
#footer-2021{background:#282c2f;padding-top:50px;font-size:14px; color:#fff; position: relative;}
#footer-2021 a { color:#D7D7D7; text-decoration: none;}
#footer-2021 a:hover { color:#fff; text-decoration: underline;}
#footer-2021 .footer-left {  padding-right: 80px;}
#footer-2021 .footer-left a{ text-decoration: underline; color: #fff;}
#footer-2021 .footer-left .footer-title {font-size:28px;color: #fff; font-weight: bold; margin-bottom: 25px;text-transform: uppercase}
#footer-2021 p {margin-bottom: 20px;}
.fl-logo img {float: left; margin-right: 10px;}
#footer-2021 .footer-right img{max-width: 129px;}
.pr-title {font-size:18px; color: #fff; margin-bottom: 30px;}
#footer-2021 .footer-list { margin-bottom:20px; padding-bottom:20px; width: 33%; float: left;}
.footer-about li { margin-bottom: 12px; position: relative; padding-left: 25px;}
.footer-about li::before { content: ""; width: 6px; height: 6px; background: #999; border-radius: 50%; position: absolute; left:0px; top: 11px;}       
.footer-bottom{ background: #222; color: #999; padding: 10px; line-height: 36px; margin-top: 50px; text-align: center }
#footer-2021 .footer-bottom p { margin-bottom: 0;}
@media (max-width: 768px){ 
	#footer-2021 .footer-left {padding-bottom: 5px; margin-bottom: 20px; border-bottom: solid 1px #333; text-align: center; padding-right: 0;}
	#footer-2021 .footer-left .footer-title { margin-bottom: 15px;}
	#footer-2021 .footer-left .footer-title img {float:none;}
	.fl-logo img {float: none; margin:0 5px;} 
	.footer-list { margin-bottom: 20px;border-bottom:solid 1px #555; border-top:solid 1px #555;  padding: 20px 0;}
	.footer-about li {padding-left: 20px;}
	.footer-about {padding-left:15px;}	
	#footer-2021 .footer-right img{width: 100%; height: auto;}
	.footer-bottom {line-height: 24px; text-align: center; margin-top: 30px;}	
}
/* footer End */